> For the complete documentation index, see [llms.txt](https://docs.toomuchmedia.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.toomuchmedia.com/api/api-endpoints/site/api-site-sync-option.md).

# /api/site/sync‑option

## PATCH /api/site/sync-option

> {% hint style="warning" %}\
> \*\*NOTICE:\*\* This API only works with Payze Biller.\
> {% endhint %}\
> \
> Sync join option to integrated gateways

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/site/sync-option"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"patch_site_sync-option":{"type":"object","properties":{"success":{"type":"boolean"}},"required":["optionid"]}}},"paths":{"/api/site/sync-option":{"patch":{"description":"{% hint style=\"warning\" %}\n**NOTICE:** This API only works with Payze Biller.\n{% endhint %}\n\nSync join option to integrated gateways","tags":["/api/site/sync-option"],"parameters":[{"name":"optionid","in":"query","schema":{"type":"integer"},"required":true}],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/patch_site_sync-option"}},"application/json":{"schema":{"$ref":"#/components/schemas/patch_site_sync-option"}},"application/xml":{"schema":{"$ref":"#/components/schemas/patch_site_sync-option"}}}}}}}}}
```
